# Send PPY

![Figure 3.6.1 Send PPY Screen](<../../.gitbook/assets/image (22).png>)

The Send PPY screen is accessed by hovering over the PPY asset and pressing send.‌

**Amount Field**‌

Value representing the number of PPY you want to send. The + and - buttons will increment and decrement the value by a factor of one. This field is required.‌

**Account / Address field**‌

The username of the Peerplays account you are sending funds to. This field is required.‌

**Memo Field (Want to add a memo?)**‌

Optional memo field. Include a memo with the transaction.
